@charset "utf-8";
/* CSS Document */

.topmenu a {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 12px; font-weight: bold }

.topmenu a:link {
     color: #ff0099;
     text-decoration: none;
     }

.topmenu a:visited {
     color: #ff0099;
     text-decoration: none;
     }

.topmenu a:hover {
     color: #000000;
     text-decoration: underline;
     }

.topmenu a:active {
     color: #ff0099;
     text-decoration: none;
     }

.searchbox {
	background-image: url(images/searchbg2.gif);
	background-repeat: repeat-x;
	height: 20px;
	width: 170px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	text-align: center;
	border: 1px solid #000000;
	padding-top: 4px;
}
.butspace {
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.advertbg {
	background-image: url(images/sponsorbg.gif);
	background-repeat: repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.fontone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #c28181;
}
.fonttwo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.entrybox {
	background-color: #e8e8e8;
	padding: 10px;
	border: 1px solid #c3c2c3;
}
.fontthree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

.fontfour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: -1px;
}
.entrytitle {
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #ff0099;
}
.paraone {
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	text-align: justify;
}


.entrytitle a:link {
     color: #ff0099;
     text-decoration: none;
     }

.entrytitle a:visited {
     color: #ff0099;
     text-decoration: none;
     }

.entrytitle a:hover {
     color: #000000;
     text-decoration: underline;
     }

.entrytitle a:active {
     color: #ff0099;
     text-decoration: none;
     }
.fontfive {
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.fontsix {
	font-family: Trebuchet MS, Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
